{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
  {% for item in allActivty %}
    <h1>{{ item.nama }}</h1>
    <ul>
    {% for peserta in item.objects.all %}
      <li>{{ peserta.nama }}</li>
    {% endfor %}
    </ul>
    <a href = 'add_kegiatan'>Tambah Peserta</a>
  {% endfor %}

  <a href = 'add_kegiatan'>Tambah kegiatan</a>
{% endblock content %}
